package modelo;

public class ReqNoFuncional extends Requisito
{
    private String descripcion;

    

    public String getDescripcion()
    {
        return descripcion;
    }

    public void setDescripcion(String descripcion)
    {
        this.descripcion = descripcion;
        //Notificamos que ha habido un cambio
         this.setChanged();
         this.notifyObservers();
    }

}
